syslogd-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/config/
-rw-r--r-- root/root    etc/s6/config/syslogd.conf.spkgnew
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/syslogd-log/
-rw-r--r-- root/root    etc/s6/sv/syslogd-log/consumer-for
-rw-r--r-- root/root    etc/s6/sv/syslogd-log/notification-fd
-rw-r--r-- root/root    etc/s6/sv/syslogd-log/pipeline-name
-rw-r--r-- root/root    etc/s6/sv/syslogd-log/run
-rw-r--r-- root/root    etc/s6/sv/syslogd-log/type
drwxr-xr-x root/root    etc/s6/sv/syslogd-srv/
drwxr-xr-x root/root    etc/s6/sv/syslogd-srv/dependencies.d/
-rw-r--r-- root/root    etc/s6/sv/syslogd-srv/dependencies.d/mount-devfs
-rw-r--r-- root/root    etc/s6/sv/syslogd-srv/notification-fd
-rw-r--r-- root/root    etc/s6/sv/syslogd-srv/producer-for
-rw-r--r-- root/root    etc/s6/sv/syslogd-srv/run
-rw-r--r-- root/root    etc/s6/sv/syslogd-srv/type
